Hi Saulo

How are you ? As I told you in my last mail, I worked on emissions from
the POET data base. There are biogenic emissions for :

        - c2h4
        - acetone
        - co
        - ch3oh
        - c3h8
        - c2h6
        - terpenes (in fact, monoterpenes (C5H8)2 )
        - isoprene

There are emissions from oceans for :

        - c3h8
        - c2h6
        - c2h4
        - co

and emissions from soils for NO. The spatial resolution for biogenic
emissions is 1°, and the temporal resolution is 1 month. For the species
common with GEIA (soilNOx, terpenes and isoprene), the data seems to be
in agreement (POET use GEAI data and data from Müller and Brasseur
(1995) for CO), even after multiple change of units (GEIA use
mg(C)/m**2/month changed in molecules/cm**2/s in POET, and then in
kg(specie)/m**2/s). For oceans, the resolution is coarse (I think around
5°).

I have put the files on our anonymous ftp (epidemais), in the zipped
archive biogenic_emissions.tar.gz. It also contains the ps files showing
the annual mean for each specie. I tried to respect the common format
used in the model, but if you see I did not respect it, let me know. The
same if you have any questions.

About the CATT-BRAMS emissions files, I would like to know if we will be
able to read them with our current model version, or if we will need
some changes. I also would like to know the sources that will be used in
the files.
I thank you in advance.
